/*
 * UndoOperation.java
 *
 * Created on 19 giugno 2003, 23.13
 */

package it.businesslogic.ireport;

/**
 *    This interface permit to handle inthe same manner many differents types
 *    of undo operation.
 *    UndoOperation must override the toString method.
 *
 * @author  Giulio Toffoli
 */
public interface UndoOperation {
        public void undo();
        public void redo();
}
